---
term: ukungu
slug: ukungu
alt forms: []
search terms:
  glb:
  - ukungu
  eng:
  - fog
  - mist
  - haze
  epo:
  - nebulo
  spa:
  - niebla
  - neblina
  - bruma
  - calima
ipa: uˈkungu
ipa link: http://ipa-reader.xyz/?text=uˈkungu&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: fog, mist, haze
  epo: nebulo
  spa: niebla, neblina, bruma, calima
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - fog
    - mist
    - haze
  epo:
  - - nebulo
  spa:
  - - niebla
    - neblina
    - bruma
    - calima
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Swahilisa: ukungu
tags:
- klima
rhyme:
  analogu:
    word class: t
    term: analogu
    eng: analog, analogue
    epo: analoga
    spa: anal&oacute;gico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  awyongu:
    word class: b.oj
    term: awyongu
    eng: expenditure; spend, expend
    epo: elspezo; elspezi
    spa: gasto; gastar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  balangu:
    word class: b
    term: balangu
    eng: grasshopper, locust, <em>Caelifera</em>
    epo: lokusto
    spa: saltamontes, langosta, chapul&iacute;n, charate, burra, sanagust&iacute;n,
      <em>Caelifera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baligu:
    word class: t
    term: baligu
    eng: adult, grown-up
    epo: plenkreska; plenkreske
    spa: adulto (<em>cualquier especie</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  blogu:
    word class: b.oj
    term: blogu
    eng: blog; blog
    epo: blogo
    spa: blog, bit&aacute;cora
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cengu:
    word class: b
    term: cengu
    eng: layer, floor, storey, level
    epo: tavolo, etaĝo
    spa: capa, estrato, piso, planta, nivel
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dongu:
    word class: b
    term: dongu
    eng: east
    epo: oriento
    spa: (l)este, oriente, levante, saliente, naciente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  espringu:
    word class: b
    term: espringu
    eng: spring (<em>device</em>)
    epo: risorto
    spa: resorte, muelle
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fe infracengu:
    word class: p jm
    term: fe infracengu
    eng: downstairs
    epo: subŝtupare, malsupre
    spa: bajando las escaleras
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fe supracengu:
    word class: p jm
    term: fe supracengu
    eng: upstairs
    epo: superŝtupare, supre
    spa: subiendo las escaleras
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  femwangu:
    word class: b
    term: femwangu
    eng: queen
    epo: reĝino
    spa: reina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gubangu:
    word class: b
    term: gubangu
    eng: beetle, <em>Coleoptera</em>
    epo: skarabo, koleoptero
    spa: escarabajo, <em>Coleoptera</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gungu:
    word class: b
    term: gungu
    eng: bow (<em>weapon</em>)
    epo: pafarko
    spa: arco (<em>arma</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hangu:
    word class: su n
    term: Hangu
    eng: Korea
    epo: Koreio, Koreujo
    spa: Corea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  haxtagu:
    word class: b
    term: haxtagu
    eng: 'hashtag, #'
    epo: 'kradvorto, krado, #'
    spa: '<em>hashtag</em>, etiqueta, #'
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hongu:
    word class: b.oj
    term: hongu
    eng: hole, cavity; bore
    epo: truo, kavaĵo
    spa: agujero, hoyo, cavidad; hacer un hoyo (en)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hotdogu:
    word class: b
    term: hotdogu
    eng: hotdog
    epo: kolbasobulko
    spa: <em>hotdog</em>, perr(it)o caliente, jocho
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jawgu:
    word class: b.oj
    term: jawgu
    eng: care; care (for), take care (of)
    epo: prizorgado, vartado; zorgi (pri), varti
    spa: cuidado; cuidar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jongu:
    word class: b
    term: jongu
    eng: species
    epo: specio
    spa: especie
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwangu:
    word class: b
    term: kwangu
    eng: ore
    epo: erco
    spa: mena (<em>miner&iacute;a</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilmegu:
    word class: b
    term: lilmegu
    eng: cloudlet, cloudling
    epo: nubeto
    spa: nubecilla
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  majangu:
    word class: b
    term: majangu
    eng: majong
    epo: maĝango
    spa: <em>majong</em>, <em>mahjong</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malyongu:
    word class: b.oj
    term: malyongu
    eng: misuse,  waste (<em>money, etc.</em>), abuse (<em>drugs, etc.</em>)
    epo: misuzo; misuzi
    spa: abuso (<em>drogas, etc.</em>); abusar (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  manwangu:
    word class: b
    term: manwangu
    eng: king
    epo: reĝo
    spa: rey
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  megu:
    word class: b
    term: megu
    eng: cloud
    epo: nubo
    spa: nube
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mingu:
    word class: t
    term: mingu
    eng: clear, evident; clearly, evidently
    epo: klara; klare
    spa: claro, evidente; claramente, evidentemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pangu:
    word class: t
    term: pangu
    eng: flat, even
    epo: plata, ebena; plate, ebene
    spa: plano, llano
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  plagu:
    word class: b.oj
    term: plagu
    eng: plug, stopper, bung, cork, (electrical) plug, connector; plug, stop (up),
      plug (in)
    epo: ŝtopilo, ŝtopkontaktilo, konektilo; ŝtopi, konekti
    spa: tap&oacute;n, corcho, enchufe; tap(on)ar, encorchar, enchufar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  possangu:
    word class: b.oj
    term: possangu
    eng: 'reveal '
    epo: malkaŝo; malkaŝi
    spa: revelaci&oacute;n; revelar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sangu:
    word class: b.oro
    term: sangu
    eng: hide, go into hiding
    epo: kaŝo; kaŝiĝi, kaŝi
    spa: escondimiento, ocultamiento; esconder, ocultar, esconderse, ocultarse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sudedongu:
    word class: b
    term: sudedongu
    eng: southeast
    epo: sudoriento
    spa: sureste, sudeste
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sudehangu:
    word class: su n
    term: Sudehangu
    eng: South Korea
    epo: Sud-Koreio, Sud-Koreujo
    spa: Corea del Sur
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sugu:
    word class: b
    term: sugu
    eng: idiom, set phrase, common saying, expression
    epo: idiotismo
    spa: modismo, idiotismo, frase hecha
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  telugu:
    word class: su t
    term: Telugu
    eng: 'Telugu '
    epo: telugua; telugue
    spa: t&eacute;lugu
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tengu:
    word class: b
    term: tengu
    eng: vine, climber, climbing plant
    epo: rebo, grimpulo, grimpoplanto
    spa: liana, enredadera, (planta) trepadora, bejuco
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tonyongu:
    word class: b.oj
    term: tonyongu
    eng: share
    epo: kunuzo; kunuzi
    spa: compartici&oacute;n; compartir (<em>usar en com&uacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  utaradongu:
    word class: b
    term: utaradongu
    eng: northeast
    epo: nordoriento
    spa: nor(d)este
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  utarahangu:
    word class: su n
    term: Utarahangu
    eng: North Korea
    epo: Nord-Koreio, Nord-Koreujo
    spa: Corea del Norte, Norcorea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wangu:
    word class: b.oj
    term: wangu
    eng: monarch, king, queen; reign (over)
    epo: reĝo, reĝino, monarko; reĝi (sur)
    spa: monarca, rey, reina; reinar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yongu:
    word class: b.oj
    term: yongu
    eng: use, usage, utilization, employment; use, utilize, employ
    epo: uzo, uzado; uzi
    spa: uso, utilizaci&oacute;n; usar, utilizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ukungu
...
